DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #849

Update script ngay 22 01 2021
01/22/2021 10:12 AM - Luc Tran Van

Status: Closed Start date: 01/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/22/2021 10:16 AM - Luc Tran Van

- File CHECK HOA DON 0001580.txt added

#2 - 01/22/2021 10:37 AM - Luc Tran Van
- File PAYMENT_UPD.txt added

#3 - 01/22/2021 11:39 AM - Luc Tran Van
- File PAYMENT_KT_APPR.txt added

#4 - 01/22/2021 02:05 PM - Luc Tran Van
- File TRANFS_CONF_SEARCH.txt added

#5 - 01/22/2021 02:35 PM - Luc Tran Van

UPDATE TL_USER SET RoleName ='NVMS'

WHERE RoleName NOT IN ( 'TPGD',PPGD','GDDV','PGD','GDV_DVKD','KSV_DVKD') AND TLSUBBRID <> 'DV0001' AND BRANCH_TYPE <>

HS'

#6 - 01/22/2021 04:07 PM - Luc Tran Van
- File PAYMENT_KT_UP.txt added

#7 - 01/22/2021 04:59 PM - Luc Tran Van
- File FN_PAY_GETACC_NAME.txt added

#8 - 01/22/2021 05:01 PM - Luc Tran Van

- File INHACHTOAN_PAY_BanViet_V2_0835cca5-98c1-4f08-9a82-b47d685e51eb.pdf added

#9 - 01/22/2021 05:11 PM - Luc Tran Van
- File ENTRIES POST BY REF.txt added

#10 - 01/22/2021 05:12 PM - Luc Tran Van
- File INHACHTOAN_PAY cORE.pdf added

#11 - 01/25/2021 09:00 AM - Luc Tran Van

- Status changed from New to Closed

Files

cm_employee_sync.txt
PAYMENT_KT_UP.txt 13.1 KB

FN_PAY_GETACC_NAME.txt 854 Bytes
INHACHTOAN_PAY_BanViet_V2_0835cca5-98c1-4f08-9a82-b47d685¢31 dkBodf
ENTRIES POST BY REF.txt 3.2KB
INHACHTOAN_PAY cORE.pdf 117 KB
